Мы в соцсетях

Подписывайтесь на наc в соцсетях и читайте новости там, где удобно.

Критическая уязвимость в Exim

Разработчики почтового сервера Exim сообщили о критической уязвимости.

Онлайн-демо DCImanager 6

Представляем онлайн-демо DCImanager 6 — новой версии панели управления серверами и оборудованием дата-центра.

Личный кабинет ISPsystem: теперь и с мобильного

Пишите в поддержку, пополняйте баланс и продлевайте лицензии со смартфона.

Дайджест

Хотите получать ежемесячную рассылку? Зарегистрируйтесь и подтвердите email. Не забудьте поставить галочку, что хотите получать рассылку.

Зарегистрироваться

Найдена и исправлена уязвимость

Найдена и исправлена уязвимость в ПО, с которым работают панели ISPsystem.

Защитите phpMyAdmin, чтобы не потерять данные

Злоумышленники взламывают phpMyAdmin, удаляют базы данных и требуют выкуп за их возвращение.

Мы в соцсетях

Подписывайтесь на наc в соцсетях и читайте новости там, где удобно.

С версии 5.200 ISPmanager Lite не будет поддерживать Ubuntu 14

Чтобы панель продолжила получать обновления, перенесите ее на сервер с актуальной ОС.

Страницы